value:
  destinations:
    - destinationId: de735e92-8ced-4298-a021-5f4aa124cc47
      schemas:
        - schemaURI: urn:fitko:schema-x
      encryptionKid: 132642dc-f8b0-401a-b519-65f51c6ab728
      publicKeys:
        keys:
          - kty: RSA
            key_ops:
              - wrapKey
            alg: RSA-OAEP-256
            x5c:
              - "...(base64 encoded cert)..."
              - "...(base64 encoded intermediate cert)..."
              - "...(base64 encoded root cert)..."
            kid: 132642dc-f8b0-401a-b519-65f51c6ab728
            n: m_ZcbQa13KwYEI_Kv-8pEkCRNLWKDDnG2EKxLEb6pXDzww1RTvpVL9xcxKmJK2HnrU35Lg8UB72wtoGofcXWnVf_iw9-pfsyyMNVSpFCVR4uVYZWJU95gOhxgoSJPKZ_tIrXgg2uxM2Ozsbu_4XRuQCIvWwttQ7CPf5HBBEx518-LWQbOwKgcg_yxQLRA_MOS110vbsx0itRSYS5AI2ZPEiHuJW0-TyJGyit__f6SfSQhpNMU03CDAcgJm6zv-8rjO_MflmcNSBYiUh5QvuyaT4mYxmh0fWklooBXntPPnCNKoMlt2HW6nleM9GKBdh7FXnEXG_Oq_-KJKZtfWSgQQ
            e: AQAB
      contactInformation:
        legalName: Max
        address: Musterstr. 31, 10000 Berlin, Deutschland
        phone: "+49170123456789"
        email: max@mustermann.not
        unit: Department XYZ
      callback: 'http://127.0.0.1:4010/voluptas'
    - destinationId: 2f59b8c6-3206-4734-aa21-a7b2a4d92f7a
      schemas:
        - schemaURI: urn:fitko:schema-x
        - schemaURI: urn:fitko:schema-y
          mimeType: application/xml
      encryptionKid: c66e4423-e28d-4a1f-911d-818f9ab60221
      publicKeys:
        keys:
          - kty: RSA
            key_ops:
              - wrapKey
            alg: RSA-OAEP-256
            x5c:
              - "...(base64 encoded cert)..."
              - "...(base64 encoded intermediate cert)..."
              - "...(base64 encoded root cert)..."
            kid: c66e4423-e28d-4a1f-911d-818f9ab60221
            n: sS_HZU9sYgMFhqv5fyCn8Y1dQ91lO8JfsWsG3OwREKgfRyso1brjcYO2aT1EWdGF6L7836R9otyIHJLhPOfn-D6pV8LYeoSnsDNqU8QdGR3yyDhfaZprWJkBDXfMMlpSJdNFZWeQ0oqEHcd37yowKYPBEE8UqTKMYAuhZ6YuouH8zjM2VoyYtZJMjja4ZcgXoPesBFkVUdzr3HpD2wJjvXXqLFROsw4HpAiFgR6iccmMb7i93sG5dro2XS-0RjWYbO2RcP5ClJD7-s0kvhO7_KAXDkacVvRV275UWttjDNAok9FHvFgBIzYAMNBGKxPFZxEaT3J5FM9XIzsk6AcqJw
            e: AQAB
      contactInformation:
        legalName: Max
        address: Musterstr. 31, 10000 Berlin, Deutschland
        phone: "+49170123456789"
        email: max@mustermann.not
        unit: Department XYZ
      callback: 'http://127.0.0.1:4010/voluptas'
